@import "variables.css" ;
@import "jx-utilities.css" ;

/* --- GLOBAL --- */
html, #off-canvas, .dialog-off-canvas-main-canvas, .mm-page {
  margin: 0;
  height: 100%;
}
body {
  max-width:1920px;
  box-sizing: border-box;
  min-height: 100%;
  margin: 0;
}
body.page--node, body.page--node #page-wrapper, body.page-product-listing {
  background-color: #f5f5f5;
}
div {
  box-sizing: border-box;
}
html.uk-modal-page {
  position: relative;
}
#page-wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.region {
  box-sizing: border-box;
}
#block-marketplace-page-title h1 {
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 10px;
  color: var(--global-heading-color);
}
h2.block-title {
  font-weight: 600;
  font-size: 1.5rem;
  position: relative;
  font-family: Gilroy, sans-serif;
  color: var(--global-heading-color);
}
h2.block-title:after {
  content: "";
  width: 7px;
  height: 7px;
  background-color: var(--global-alternate-background);
  border-radius: 10px;
  margin: 0 0 3px 2px;
}
/* Lists */
ul {
  list-style: none;
}
/* Colorbbox Default */
#cboxLoadedContent {
  margin-top: 30px;
}
#cboxClose {
  bottom: initial;
  top: 0;
  width: 25px;
  height: 25px;
  text-indent: 100%;
  white-space: normal;
  overflow: hidden;
  background: url(../images/components/close-large.svg) no-repeat;
}
#cboxClose:hover {
  background-position: initial;
}
/* Mobile Menu */
.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
  opacity: .75;
  -webkit-transition: opacity .15s ease .15s;
  -o-transition: opacity .15s ease .15s;
  transition: opacity .15s ease .15s;
}
.mm-navbar__title>span {
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--global-color);
  line-height: 50px;
  text-transform: uppercase;
}
.menu-name--categories.mm-listitem a {
  font-weight: 600;
  font-size: 1.1rem;
}
/* Forms */
fieldset {
  border: none;
  padding: 0;
}
fieldset legend, .form-type-select label.uk-form-label  {
  margin-bottom: 1em;
  font-weight: 600;
  font-size: 1.175em;
}
.fieldset-wrapper {
  padding: 0 5px;
}
.form-item:not(:is(#views-exposed-form-product-catalog-search-page .form-item)) {
  margin-bottom: 1rem;
}
.product--rendered-attribute .form-item {
  margin-bottom: 0;
}
.address-container-inline {
  display: flex;
}
.address-container-inline > .form-item {
  display: inline-block;
  margin-right: 3px;
  @media (min-width: 600px) {
    margin-right: 1rem;
    width: 50%;
  }
}
.address-container-inline > .form-item:last-child {
  margin-right: 0;
}
input[type="checkbox"] {
  border: 1px solid var(--global-muted-color);
}
input[type="text"]::placeholder {
  color: var(--global-link-color)
}
.form-actions:has(input[type="submit"]) {
  position: relative ;
}
.no-margin-label label, .no-margin-label label.uk-form-label {
  margin-bottom: 0;
}
.form-type-checkbox input, .form-type-radio input {
  margin-right: 5px;
}
.entity-reference-field.field-name-attribute-color, .field-name-attribute-color {
  display: flex;
}
.attribute_color-label {
  margin-right: 5px;
}
.attribute_color-label:after {
  content: ':'  ;
}
.cart-page-item-quantity [class*='form-item-edit-quantity'] {
  margin-bottom: 0 !important;
}
/* Drupal Throbber */
.ajax-progress {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  display: block;
  height: 40px;
  width: 136px;
  background-color: var(--global-primary-background) !important;

}
.ajax-progress .throbber {
  display: flex;
  margin: auto;
}

/* --- UIKIT OVERRIDES--- */
.uk-breadcrumb-divider {
  padding: 0 5px;
}
.uk-checkbox, .uk-radio {
  margin-top: 0;
}
.uk-form-stacked .uk-form-label {
  margin-bottom: 0;
}
ul.uk-breadcrumb {
  margin: 10px 0;
}
.slidenav-arrows-wrapper {
  text-align: right;
  margin-right: 1rem;
}
.uk-slidenav {
  background-color: #fff;
  box-shadow: 0 3px 9px #dddddd;
  border-radius: 50px;
  color: var(--global-color);
}
a.uk-slidenav {
  display: inline-block;
  padding: 7px;
}
a.uk-slidenav svg {
  fill: currentColor;
}
a.uk-slidenav.previous {
  margin-right: 1rem;
}
.uk-input::placeholder {
  color: #cec4d9;
  font-weight: 300;
}
#lp-slidenav .uk-slidenav {
  top: calc(50% - var(--uk-position-margin-offset));
  --uk-position-translate-y: -50%;
  transform: translate(0,var(--uk-position-translate-y));
}
#lp-slidenav .uk-slidenav.previous {
  left: 5px;
}
#lp-slidenav .uk-slidenav.next {
  right: 5px;
}

/* Admin Overrides */

.toolbar-fixed #page-wrapper {
  transition: all 300ms;
}
#sticky-local-tasks__wrapper {
  bottom: 60px;
}

/* --- MODALS --- */

/* Mobile Navigation Tools */
#marketplace-region-mobile-nt.uk-wrapper {
  padding: 0;
  box-sizing: border-box;
  box-shadow: 0 -3px 7px rgba(0, 0, 0, .17 );
}
#mobile-navigation-tools {
  width: 100vw;
  height: 50px;
  box-sizing: border-box;
  background-color: #fff;
  position: fixed;
  bottom: 0;
  z-index: 999;
}
.mmt-line {
  width: 24px;
  height: 2px;
  margin-bottom: 4px
}
.mmt-line.mmt-line-1 {
  margin-top: auto;
}
.mmt-line-3 {
  margin-bottom: 0;
}
.mnt-item-toggle-icon .mmt-line {
  background-color: #a295a7;
}
.mnt-item-toggle-icon .mmt-line-2 {
  width: 15px;
}
.mnt-mainmenu  .mnt-item-toggle-icon {
  height: 24px;
  display: flex;
  flex-flow: column;
}
.mnt-cart .mnt-item-toggle-icon {
  margin-left: -10px;
}
.mnt-item-toggle-text, .category-toggle-text {
  font-size: 0.875em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  width: 100%;
  text-align: center;
}
.mnt-item:hover, .mnt-item:focus {
  cursor: pointer;
}
.mnt-item-picture {
  width: 24px;
  border-radius: 50px;
  height: 24px;
}
.mnt-item-picture img {
  border-radius: 50px;
  width: 24px;
  height: 24px;
}
.mnt-cart-count.uk-position-absolute {
  color: #fff;
  background-color: var(--global-primary-background);
  font-size: 0.75rem;
  padding: 3px;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  text-align: center;
  right: -20px;
}
.mnt-item {
  width: 20%;
  padding: 0 5px;
  box-sizing: border-box;
}
.region-header {
  top: 0;
  z-index: 500;
  width: 100%;
}
/* Search Modal */
.uk-modal-dialog {
  border-radius: 7px;
}
.modal-block-title {
  font-size: 1.375rem;
  line-height: 1.3;
  margin-top: 35px !important;
  margin-bottom: 0;
  padding: 0 0 0 20px;
}
.mmodal-search-block form#views-exposed-form-product-catalog-search-page {
  flex-wrap: wrap;
}
.mmodal-search-block #views-exposed-form-product-catalog-search-page  > .form-item {
  width: 100%;
  margin-bottom: 1rem;
}
.mmodal-search-block #views-exposed-form-product-catalog-search-page > .form-item input,
.mmodal-search-block #views-exposed-form-product-catalog-search-page > .form-item select {
  border-radius: 7px;
  border: 1px solid #908198;
}
.mmodal-search-block .form-item.form-item-category {
  order: 2;
}
.mmodal-search-block .form-actions:has(input[type="submit"]) {;
  width: 100%;
  order: 3;
}
.mmodal-search-block input[id^='edit-submit-product-catalog'].uk-button-default {
  width: 100%;
  height: 40px;
  margin-left: 0;
  padding: 0;
  text-indent: initial;
  overflow: hidden;
  color: white;
  border-radius: 7px;
  background-image: none;
}
html.uk-modal-page .ui-widget-content.ui-front.search-api-autocomplete-search {
  z-index: 9999;
  width: 300px !important;
}

/* Ajax ATC Popup */
.product-variation-media {
  width: 30%;
  height: 100px;
  text-align: center;
}
.product-variation-info-wrapper {
  width: 70%;
  padding: 0 0 0 5px;
}
.caap-wrapper {
  height: -webkit-fill-available;
}
.product-variation-title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  margin-bottom: 10px;
}
.caap-wrapper .product-variation-attributes {
  font-size: .875em;
}
.caap-header.uk-flex.uk-flex-middle.uk-alert-success {
  font-size: 1.175em;
  font-weight: 500;
  padding: 5px;
  margin-bottom: 10px;
}
.caap-footer {
  margin-top: auto;
  gap: 5px;
}
.caap-footer .first-row {
  gap: 5px;
  @media (min-width: 640px) {
    order: 2;
  }
}
.caap-footer .second-row {
  width: 100%;
  @media (min-width: 640px) {
    order: 1;
  }
}
.caap-wrapper .commerce-price-field {
  text-align: right;
}
.caap-footer .uk-button {
  border-radius: 7px;
  width: 100%;
}
.caap-footer .uk-button a {
  text-decoration: none;
  color: inherit;
}

/* --- OFFCANVAS --- */

.uk-offcanvas {
  display: initial;
}
.uk-offcanvas-bar .uk-close, .uk-offcanvas-bar .uk-close:hover, h2.cart-block-heading {
  color: var(--global-color);
}
.uk-offcanvas-bar {
  color: var(--global-color);
}
.uk-offcanvas-bar [class^="uk-button"] {
  color: initial;
  background-color: initial;
}
.uk-offcanvas-bar h2 {
  color: initial;
}
.uk-offcanvas-bar a {
  color: var(--global-color);
}
.uk-offcanvas .uk-button-secondary {
  color: var(--global-primary-background);
  background-color: var(--global-alternate-background);
}
.uk-offcanvas .uk-button-secondary:hover {
  background-color: #FFAE0CFF;
  color: rgba(255,255,255, .7);
}
.uk-offcanvas .uk-button-primary {
  color: #fff;
  background-color: var(--global-primary-background);
}
.uk-offcanvas .uk-button-primary:hover {
  background-color: #492063FF;
  color: rgba(255,255,255, .7);
}

/* Shopping Cart */
#marketplace-region-header #desktop-cart-block {
  color: initial;
}
.cart-toggle {
   cursor: pointer;
}
.product-cart-summary-attributes {
  font-size: .75em;
}

/* User Account Menu */
.useraccount-menu-wrapper {
  display: flex;
  flex-grow: 1;
  flex-flow: column;
  height: 100%;
}
.uai-picture {
  margin-right: 15px;
  width: 50px;
  border-radius: 50px;
}
.uai-picture img {
  border-radius: 100px;
  /* width: 60px; */
}
h2.uai-name {
  margin: 0;
}
#usermenu-offcanvas hr {
  border-top-color: initial;
}


/* --- HEADER --- */
#marketplace-region-bottom, .hb-item {
	height: 50px ;
}
#marketplace-region-hb.uk-wrapper {
	padding-right: 0;
}
#marketplace-region-header {
  color: rgba(255,255,255,.75);
  padding: 5px 10px;
}

/* Site Branding */
.uk-logo{
  width:180px;
}
.uk-logo.isotype {
	width:150px;
}
.site-branding {
  margin-right: auto;
}

/* Navigation Tools */
.h-nav-tools-item {
  padding: 5px 0px;
  box-sizing: border-box;
  border-radius: 5px;
  margin-left: auto;
  margin-right: 0 !important;
}
.h-nav-tools-item:not(.main-product-search):hover, .h-nav-tools-item:not(.main-product-search):focus, .h-nav-tools-item:not(.main-product-search):focus-within {
	background-color: var(--global-link-hover-color) ;
}

/* Header Product Search */

#h-nav-tools {
	width: 100%;
}
.h-nav-tools-item.main-product-search.uk-margin-small-right {
	width: calc(100% - 400px);
}
[id^="block-marketplace-headersearch"] form#views-exposed-form-product-catalog-search-page {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  color: var(--global-link-hover-color);
  border-radius: 50px;
}
[id^="block-marketplace-headersearch"] .form-item-category .uk-select {
  color: var(--global-link-hover-color);
  background-color: var(--global-secondary-background);
  border-radius: 40px 0 0 40px;
}
[id^="block-marketplace-headersearch"] .form-item-keywords {
  width: 75%;
  padding-right: 45px;
}
.uk-light [id^="block-marketplace-headersearch"] .form-item-keywords .uk-input{
  color: var(--global-link-hover-color)
}
.uk-light [id^="block-marketplace-headersearch"] .form-item-keywords .co-input {
  border: none;
}
.uk-light input[type="text"]::placeholder {
  color: var(--global-link-color)
}
#views-exposed-form-product-catalog-search-page .form-item-sort-by {
  display: none;
}
input[id^='edit-submit-product-catalog'].uk-button-default {
  background-color: var(--global-primary-background);
  background-image: url(../images/backgrounds/magnifier.svg);
  background-size: 20px auto;
  background-repeat: no-repeat;
  background-position: center center;
  width: 34px;
  height: 34px;
  border-radius: 35px;
  margin-left: -38px;
  padding: 0;
  text-indent: 110%;
  overflow: hidden;
}
/* Header Language Switcher */
#block-marketplace-languageswitcher button.uk-button.uk-button-link {
  color: inherit;
}
.language-link.is-active {
  display: flex;
  padding: 3px;
  align-items: center;
}
.language-link.is-active span.language-switcher-icon.uk-icon {
  width: 20px;
  margin-right: 3px;
}
.language-link.is-active img {
  display: none;
}
span.active-language-text {
  font-size: .875rem;
}
a.language-link {
  color: var(--global-link-color) ;
  display: flex;
}
a.language-link:hover {
  text-decoration: none;
}
a.language-link img {
  width: 24px;
  margin-right: 3px;
  border-radius: 50px;
}
/* Main Menu */
#main-menu-offcanvas .uk-offcanvas-bar {
  padding: 0;
}
#main-menu-offcanvas .uk-offcanvas-bar > * {
  padding: 1rem ;
}
#main-menu-offcanvas .uk-offcanvas-bar > button.uk-close {
  color: #fff;
}
#main-menu-desktop ul.menu.menu-level-ground {
  display: none;
  flex-flow: row nowrap;
  list-style: none;
  justify-content: space-between;
  margin-bottom: 0;
  height: 50px;
  align-items: center;
  @media (min-width: 960px) {
    display: flex;
  }
}
#main-menu-mobile ul.menu.menu-level-ground {
  list-style: none;
}
#main-menu-offcanvas .uk-offcanvas-bar > h2.menu-heading-title {
  padding-top: 70px;
  background-color: var(--global-primary-background);
  color: #fff;
  font-weight: 900;
  font-family: Gilroy;
}
#main-menu-mobile li a {
  color: var(--global-color);
}
#main-menu-offcanvas .uk-offcanvas-bar a {
  color: inherit;
}
li.menu-item {
  padding: 5px;
}
#main-menu-mobile li a {
  color: var(--global-color);
  font-weight: 600;
  font-size: 1.3em;
}
/* Header User Menu */
.h-account-menu:hover, .h-account-menu:focus, .h-account-menu:focus-within {
  cursor: pointer;
}
.header-user-picture {
  width: 35px;
  border-radius: 50px;
  height: 35px;
}
.header-user-picture img {
  object-fit: cover;
  border-radius: 50px;
  width: 35px;
  object-position: center center;
  height: 35px;
}
.usermenu-toggle-text, .usermenu-toggle-text .uk-text-small {
	line-height: 1;
}
/* Cart Block */
.toggle-cart-count {
  top: -10px;
  right: -15px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: var(--global-primary-background);
  z-index: 10;
  background-color: var(--global-alternate-background);
  border-radius: 50px;
  padding: 5px;
  text-align: center;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-size: .875em;
}

/* Mobile Menu (mmenu)*/
.responsive-menu-toggle {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
.responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after{
	background: #fff;
	content: none;
	display: none;
}
.responsive-menu-toggle-icon {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: auto;
  height: 50px;
  z-index: 4;
  margin-top: 0;
  position: relative;
  padding: 0 10px;
}
.mnt-item .responsive-menu-toggle-icon {
  width: 100%;
  padding: 0;
}
span.cat-link-icon.uk-margin-right {
  width: 24px;
  height: auto;
  margin-right: 5px !important;
}
span.cat-link-text {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

/* --- FEATURED --- */

/* Ad Widget General */
.mosaic-block-content-item, .mosaic-block-content-item.uk-grid-margin {
  margin: 0
}
.mosaic-block-content.uk-grid {
  margin: 0;
}
.mosaic-block-content-item {
  padding-left: 0;
}
.mosaic-block-content-item.cc{
  order: 1;
  width: 100%;
  max-width: 900px;
}
.mosaic-block-content-item.rc {
  order: 3;
  width: 100%;
}
.mosaic-block-content-item.lc {
  order: 2;
}
.mosaic-block-content-item .jx-wrapper-small.uk-flex.uk-flex-column {
  flex-grow: 1;
}
.awc-item.awc-heading, .awc-item.awc-cta {
  z-index: 1;
} {
  z-index: 1;
}
h2.awc-heading {
  font-weight: 900;
  margin-bottom: 10px ;
  margin-top: 15px;
}
.awc-image {
  background-size: contain;
  z-index: 0;
  width: 75%;
  height: 75%;
}
.awc-image.awc-image-full {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.awc-slogan.full{
  padding: 10px 1em;
  border-radius: 7px;
  font-weight: 700;
  font-size: 1.175em;
}
.awc-slogan-bottom_left {
  position: absolute;
  bottom: 10px;
}
/* Ad Quarter Single */
.ad-widget-featured-quarter {
  min-height: 250px;
}
.ad-widget-featured .uk-wrapper.uk-flex.uk-flex-column {
  flex-grow: 1;
}
.awc-heading.awc-heading-right {
  max-width: 70%;
  text-align: left;
}
.awc-cta-bottom {
  margin-top: auto;
  margin-bottom: 20px;
}
.awc-item a {
  text-decoration: underline;
  text-underline-offset: 5px;
}
a.inherit {
  color: inherit;
}

/* Ad Featured Wide */
.ad-widget-featured-wide {
  min-height: 250px;
  width: 100% ;
  max-width: 440px;
}
/* Ad Widget Quarter Tower */
.ad-widget-quarter-tower {
  min-height: 500px
}

/* Ad Widget Slideshow */
.jx-slideshow-wrapper {
  width: 100%;
  height: auto;
  max-width: 900px;
  min-height: 500px
}
.jx-slideshow-wrapper .uk-slideshow-items {
  min-height: 500px;
}
.ad-widget-featured.ad-widget-slide {
  min-height: 500px;
}
.awsc-slogan-hashtag {
  font-weight: 600;
  font-size: 1.2em;
}
.awsc-heading {
  z-index: 1;
}
h2.awsc-heading {
  font-size: 2.5em;
  font-weight: 900;
}
.awsc-cta.button {
  font-weight: 600;
  font-size: 1em;
  background-color: #fff;
  width: fit-content;
  padding: 3px 10px;
  border-radius: 50px;
  border: 1px solid;
  z-index: 10;
}
.awsc-heading:has(> .awsc-slogan-hashtag) h2.awsc-heading {
  margin-top: 0;
}
.awsc-item.awsc-image{
   width: 75%;
   height: 75%;
   background-size: contain;
 }
.awsc-item.awsc-image.awsc-image-full {
  width: 100%;
  height: 100%;
  background-size: cover;
}
.mosaic-featured-slideshow .jx-slideshow-slidenav {
  bottom: 0;
  right: 0;
}
.mosaic-featured-slideshow .jx-slideshow-slidenav.uk-position-absolute {
  background-color: #fff;
  opacity: .8;
  padding: 5px;
}
.mosaic-featured-slideshow .jx-slideshow-dotnav {
  bottom: 15px;
  right: 0;
  width: 100%;
}
.mosaic-featured-slideshow .jx-slideshow-dotnav ul.uk-slideshow-nav {
  margin: auto auto 0;
}
.mosaic-featured-slideshow .uk-dotnav>*>* {
  width: 15px;
  height: 7px;
  border-radius: 3px;
}
.mosaic-featured-slideshow .uk-dotnav>.uk-active>* {
  background-color: rgba(50,56,70,.75);
  width: 25px;
  transition: all 300ms;
}

/* --- COMMERCE --- */

/* Product Listing */
body.page-product-listing, .page-product-listing .mm-page, body.page-product-listing #page-wrapper {
  background-color: var(--global-contrasted-background);
}
.page-product-listing #block-marketplace-page-title, .page-product-listing #block-marketplace-breadcrumbs {
  padding: 5px;
}
.filters-content .bef-scrollable {
  border: none;
}
.view-product-catalog .view-header {
  font-weight: 700;
}
.product-catalog-results-sort-label label.uk-form-label {
  margin-bottom: 0;
  margin-right: 10px;
}
.product-catalog-results-sort-items select {
  background-color: #fff;
}
.jx-form-element-combined.jx-form-element-combined-sort {
  border: 1px solid var(--global-primary-background);
}
.view-product-catalog .view-content {
  padding: 5px;
}
.views-infinite-scroll-content-wrapper > .product-listing:not(:first-child) {
  padding-top: 20px;
}
.product-listing-wrapper {
  padding-left: 0;
  margin-left: -10px;
}
.product-listing, .view-product-catalog .view-content {
  margin-left: 0;
}
.product-listing .uk-grid {
  margin-left: 0;
}
.views-exposed-form details.form-wrapper:has(.hidden-exposed-filter) {
  display: none;
}
.views-exposed-form details.form-wrapper {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
}
.views-exposed-form details.form-wrapper summary {
  font-size: 1.175em;
  font-weight: 600;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: space-between;
}
span.summary {
  display: block;
  background-color: var(--global-color);
  -webkit-mask-image: url('../images/backgrounds/accordion-close.svg');
  mask-image: url('../images/backgrounds/accordion-close.svg');
  -webkit-mask-size: cover;
  mask-size: cover;
  mask-position: center;
  mask-repeat: no-repeat;
  width: 24px;
  height: 24px;
}
summary[aria-expanded="true"] span.summary {
  -webkit-mask-image: url('../images/backgrounds/accordion-open.svg');
  mask-image: url('../images/backgrounds/accordion-open.svg');
}
details.form-wrapper > div.attributes[class^="form"] {
  padding-left: 1em;
}
.filters-title i.jx-icon.uk-icon {
  transform: rotateZ(90deg);
}
.product-listing__filters .jx-wrapper {
  background-color: #fff;
  padding: 10px;
  border-radius: 7px;
  box-sizing: border-box;
}
.product-listing__filters .filters-title {
  font-weight: 600;
}
.product-listing .views-row {
  box-sizing: border-box;
  flex-grow: 1;
}
.product-listing .views-field, .product-listing .views-field .product-card {
  height: 100%;
  margin-right: auto;
  margin-left: auto;
}
.product-card {
  box-sizing: border-box;
  width: 100%;
  max-width: 350px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px !important;
  background-color: #fff;
  padding: 5px;
}
.product-listing .product-card {
  margin: initial;
}
.product-listing__media img {
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
}
.pl-color-swatch {
  display: block;
  border: 1px solid;
  width: 20px;
  height: 20px;
  border-radius: 50px;
}
.pl-color-attribute-swatches {
  gap: 5px;
}
.product-listing__attributes h3 {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom:5px;
}
.product-listing__attributes ul {
  padding-left: 0;
  list-style: none;
  margin: 0;
}
.product-listing__attributes .color_field__swatch label {
  padding: 3px;
  border: 1px solid;
  border-radius: 50px;
}
.product-listing__info-wrapper > div {
	margin-bottom: 10px;
}
.product-listing__info-wrapper:last-child {
	margin-bottom: 0;
}
.product-listing__title, .product-listing__prices .product-price > *,.product-listing__prices .product-list-price > *, .product-listing__category  {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.product-listing__prices > div > * {
  -webkit-line-clamp: 1;
}
.product-listing__title  a:hover {
  text-decoration: none;
  color: #ffca0c ;
}
.product-listing-info-row:first-child {
  margin-top: 10px;
}
.product-listing__prices, .product-listing__brand {
  width: 100%;
  line-height: 1;
}
.product-listing__brand {
  width: 50px;
  height: auto;
  align-self: center;
  align-content: center;
}
.product-listing__prices {
  padding: 0 3px;
  text-align: right;
}

.product-listing__prices .product-price {
  font-size: 0.875rem;
  @media all and (min-width: 640px) {
    font-size: 1rem;
  }
}
.product-list-price > * , .product-info-list-price > * {
  text-decoration: line-through;
}
[data-drupal-views-infinite-scroll-pager] a.button {
  display: flex;
  justify-content: center;
  padding: 5px 15px;
  background-color: var(--global-primary-background);
  width: fit-content;
  color: #fff;
  border-radius: 8px;
  justify-self: center;
}
.view-footer {
  text-align: center;
  padding-left: 30px;
}
.view.view-product-catalog {
  padding-bottom: 30px;
}
/* Product Listing Prize */
.product-listing .product-card-prize {
  padding: 0;
}
.product-prize-listing__draw-date {
  padding: 5px 10px;
  color: red;
  font-weight: 500;
}
.product-prize-listing__draw-countdown {
  color: red;
  box-sizing: border-box;
  padding: 10px;
}
.product-prize-listing__draw-countdown .jx-wrapper.uk-grid-small {
  margin-left: 0;
  padding-left: 0;
}
.product-prize-listing__draw-countdown .uk-countdown-number {
  font-size: 1.175rem;
  font-weight: 700;
  text-align: center;
}
.product-prize-listing__draw-countdown .uk-countdown-label {
  font-size: .75em;
  margin-top: 0 !important;
}
.product-prize-listing__draw-countdown .uk-countdown-separator {
  font-size: 1em;
  padding-left: 2px;
  line-height: .6em;
}
.product-prize-listing__draw-countdown .uk-grid-column-small>*, .product-prize-listing__draw-countdown .uk-grid-small>* {
  padding-left: 2px;
}
.product-prize-listing__picture.uk-position-relative {
  margin: 10px;
}
.ppl-image-bg.uk-position-absolute {
  background-color: #f3f1f4;
  width: 100%;
  height: 100px;
  border-radius: 5px;
}
.product-prize-listing__media {
  width: 75%;
  margin: 1em auto;
  padding: 10px;
}
.product-prize-listing__title {
  font-weight: 700;
  font-size: 1.3em;
  color: var(--global-primary-background);
  text-align: center;
}
.product-prize-listing__price {
  position: absolute;
  top: 70px;
  right: 10px;
  border-radius: 100px;
  background-color: var(--global-alternate-background);
  height: 75px;
  width: 75px;
  text-align: center;
  vertical-align: middle;
  padding: 5px;
}
.price-item.ppl-currency-symbol {
  font-size: .75em;
  margin-right: 3px;
}
.price-item.ppl-price-number {
  font-size: 1.6em;
}
.price-item.ppl-currency-symbol.en {
  margin-right: 0;
  margin-left: 3px;
}
.product-prize-listing__cta .uk-button {
  text-align: center;
  font-size: 1.175em;
  font-weight: 600;
}
.view-product-catalog .more-link {
  text-align: center;
  margin: 2rem auto;
}
.view-product-catalog .more-link a {
  border-radius: 8px;
  border: 2px solid;
  padding: 7px 15px;
}

/* Product View */
.mobile-product-info-actions {
  visibility: hidden;
  height: 1px;
}
.mobile-product-info-actions.uk-active {
  visibility: visible;
  transition: all 1s;
}
.mobile-pia-wrapper {
  width: 100%;
  top: 0;
  right: 0;
  height: 45px;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: none;
}
.mobile-product-info-actions.uk-active .mobile-pia-wrapper {
  display: flex;
}
.mobile-pia-prices {
  background-color: var(--global-alternate-background);
  height: 50px;
  justify-content: center;
  color: var(--global-primary-background);
  box-sizing: border-box;
  padding: 5px;
}
span.pia-currency-symbol.en {
  font-size: .875rem;
  font-weight: 600;
}
span.pia-price-number {
  font-weight: 600;
  font-size: 1.25rem;
  margin-left: 3px;
}
.mobile-pia-add-to-cart {
  background: var(--global-primary-background);
  height: 50px;
  justify-content: center;
  align-items: center;
  display: flex;
  color: white;
}
.mobile-pia-add-to-cart a {
  font-weight: 600;
  color: #fff;
  text-decoration: none;
}
.product-info-overview-brand img {
  width: 60px;
  align-items: flex-end;
}
.product-info-overview-sku {
  font-size: .875rem;
  margin-top: 5px;
  text-align: right;
}
.product-info-overview-sku > * {
  justify-content: flex-end;
}
.product-info-media {
  width: 100%;
  max-width: 650px;
  @media all and (max-width: 960px) {
    margin-right: auto;
    margin-left: auto;
  }
  @media all and (min-width: 500px) {
    padding: 0 15px;
  }
  @media all and (min-width: 960px) {
    width: 40%
  }

}
.product-info-overview {
  width: 100%;

  @media all and (min-width: 500px) {
    margin: 0 auto;
    padding: 0 15px;
  }
  @media all and (min-width: 960px) {
    width: 35%;
  }
}
#pia-sidebar.product-info-actions {
  width: 100%;
  padding: 10px;
  border-radius: 10px;

  @media (min-width: 960px) {
    width: 25%;
    max-width: 350px;
  }
}
.product-info-other-wrapper, .mobile-pio-wrapper {
  margin-bottom: 2rem;
}
.product-info-other-wrapper .uk-accordion-title, .mobile-pio-wrapper .uk-accordion-title {
  font-weight: 600;
  font-size: 1.5rem;
  border-bottom: 1px solid #706b7438;
  padding-bottom: 10px;
  color: var(--global-heading-color);
  font-family: Gilroy, sans-serif;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
}
.product-info-other-wrapper .uk-accordion>:nth-child(n+2), .mobile-pio-wrapper .uk-accordion>:nth-child(n+2) {
  margin-top: 10px;
}
#commerce-product-add-to-cart-form .commerce-order-item-add-to-cart-form {
  margin-bottom: 1.375rem;
}
.product-info .product-info-attributes fieldset {
  border: none;
  padding: 0 0 0 10px;
  margin: 0;
  margin-bottom: 0 !important;
}
.product-info  .color_field__swatch {
  display: inline-block;
  border: 1px solid;
}
.product-info .product-info-attributes fieldset legend {
  font-size: 1em;
  font-weight: 700;
  padding: 0;
  margin-bottom: 10px;
}
[id*="edit-purchased-entity"] > [class*="shoe-sizes"] {
  padding: 5px 10px;
  min-width: 40px;
  text-align: center;
  border-radius: 8px;
  border: 1px solid #ccc;
  margin: 0;
}
[id*="edit-purchased-entity"] > [class*="shoe-sizes"]:hover, [id*="edit-purchased-entity"] > [class*="shoe-sizes"]:focus {
  border-color: #908198;
  border-width: 2px;
  cursor: pointer;
}
.attribute-widgets [id*="edit-purchased-entity"] *:hover, .attribute-widgets [id*="edit-purchased-entity"] *:focus {
  cursor: pointer;
}
[id*="edit-purchased-entity"] > [class*="shoe-sizes"]:has(input[checked="checked"]) {
  border-color: var(--global-primary-background) ;
  font-weight:500;
  color: var(--global-primary-background) ;
}
[id*="-attribute-color"] [class*="form-type-radio"]:has(input[checked="checked"]) {
  .color_field__swatch {
    width:23px !important;
    height: 23px !important;
  }
  .color-field-type-field.field-name-field-hexadecimal-code {
    height: 27px;
    width: 27px;
    background-color: #fff;
    border-radius: 50px;
    border: 2px solid var(--global-primary-background);
  }
}
.product-info-overview-title {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 10px 0 0;
  color: var(--global-heading-color) ;
}
#pia-sidebar .product-prices {
  text-align: right;
  margin: 1em 0;
}
.field-name-list-price {
  text-decoration: line-through;
}
.product-info-actions-atc input[type="submit"] {
  width: 100%;
  max-width: 250px;
  margin: auto;
}
.product-info-others .uk-accordion-title::before {
  background-size: 20px;
}
#pia-sidebar div[class*="js-form-type-number"]  {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  background-color: #fff;
  padding: 5px;
  margin-bottom: 10px;
  border: 1px solid var(--global-border);
  border-radius: 7px;
}
.product-actions-sidebar-target .product-info-action-atc label.js-form-required.uk-form-label {
	margin: 0;
}
#pia-sidebar input[type="submit"].button--add-to-cart:disabled {
  color: inherit;
  background-color: transparent ;
  box-shadow: none;
  border: 2px solid;

}
#pia-sidebar input[type="submit"].button--add-to-cart {
	width: 100%;
  border-radius: 7px;
  line-height: 45px;
	box-shadow: 0 3px 15px rgba(98,46,144,0.6);
}

/* Shopping Cart */
.cart.cart-form {
  margin-top: 50px;
}
.shopping-cart-page-form-wrapper {
  width: 100%;
  max-width: 1440px;
  margin: auto;
}
.views-row.cart-page-item.uk-card.uk-card-default {
  margin-bottom: 30px;
  background-color: #fff;
}
.cart-product-title a {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.cart-page-item > * , .cpi-row-first, .cpi-row-first > * {
  box-sizing: border-box;
}
.product-cart__media {
  width: 30%;
}
.product-cart__info-wrapper {
  padding: 5px;
  width: 70%;
}
.cpi-row-second {
  text-align: right;
  width: 100%;
}
.cpi-row-second > * {
  box-sizing: border-box;
}
.cart-page-prices {
  order: 2;
  width: 50%;
  margin-bottom: 10px;
}
.cart-page-item-quantity {
  order: 1;
  text-align: right;
  margin-bottom: 10px;
  width: 50%;
}
.cart-page-item-quantity > div {
  display: flex;
  flex-flow: row;
  margin-left: 5px
}
.cart-page-item-delete {
  order: 3;
  width: 100%;
}
.cart-page-item-quantity input{
  width: 75px;
  height: 25px;
}
.cart-page-item-delete > input.uk-button.uk-button-default {
  padding: 0 0 0 18px;
  background-color: transparent;
  background-image: url('../assets/images/icons/trash.svg');
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: center left;
  font-size: 1em;
  border: none;
  display: flex;
  flex-flow: row nowrap;
  height: 37px;
  justify-self: flex-end;
}
.cart-page-item-unit-price {
  font-size: .875em;
}
.shopping-cart-page-contents {
  width: 100%;
  box-sizing: border-box;

    @media (min-width: 600px) and (max-width: 800px) {
      width: 60%;
      max-width: 300px;
    }
    @media (min-width: 800px) and (max-width: 960px) {
      width: 65%;
      max-width: 550px;
    }
}
.shopping-cart-page-right-column {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 1rem;
  @media (min-width:600px) {
    width: 30%;
    min-width: 250px;
    max-width: 400px;
    padding-left: 20px;
  }
}
.shopping-cart-page-summary {
  background-color: var(--global-primary-background);
  border-radius: 7px;
  color: #fff;
  min-height: 250px;
}
.shopping-cart-page-summary .order-total-line {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 0;
  height: 30px;
}
.shopping-cart-page-summary .order-total-line-label {
  text-align: left;
  padding: 0
}
.shopping-cart-page-summary .order-total-line__total {
  border-top: 1px solid;
  margin-top:10px;
}
.shopping-cart-page-summary-actions {
  margin-top: auto;
}
.shopping-cart-page-summary-actions .form-actions {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-flow: column wrap;
}
/* shopping cart block */
.cart-block--summary__count.uk-position-absolute {
  padding: 0px;
  background-color: var(--global-alternate-background);
  border-radius: 60px;
  height: 25px;
  width: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  right: 10px;
  color: var(--global-primary-background);
  font-size: .75em;
}
.komandel-cart-block .cart-actions a.uk-button {
  line-height: 1.2;
  padding: 5px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* You Might Also Like Block */
.commerce_yomal-block .uk-slider-items.uk-grid.uk-child-width-1-1 li {
  @media all and (min-width: 400px) and (max-width: 960px) {
    width: 50%;
  }
}

/* Latest Products Blocks */

.views-field.views-field-search-api-rendered-item:not(.product-listing .views-field.views-field-search-api-rendered-item) {
  padding: 10px;
}
#block-marketplace-latestfashion {
  padding: 50px 0;
}
.lpbi-image {
  background-size: cover;
  background-position: center;
  height: 100%;
}
.lp-block-content-item.lp-view {
  width: 100%;
}
.lp-block-content-item.img-right {
  width: 100%;
  flex: 1;
}
.lp-block ul.uk-dotnav {
  display: none;
}
.lp-block ul[id^="uk-slider"] {
  margin-left: -5px;
}
.lp-block .lp-advanced-block-content ul.uk-dotnav {
  display: flex;
}
.lp-block .lp-advanced-block-content ul.uk-dotnav li {
  display: none;
}
.lp-block .lp-advanced-block-content ul.uk-dotnav li.uk-active,
.lp-block .lp-advanced-block-content ul.uk-dotnav li:has(+ li.uk-active),
.lp-block .lp-advanced-block-content ul.uk-dotnav li:has(+ li + li.uk-active),
.lp-block .lp-advanced-block-content ul.uk-dotnav li.uk-active + li,
.lp-block .lp-advanced-block-content ul.uk-dotnav li.uk-active + li + li{
  display: flex;
}
.lp-block .lp-advanced-block-content ul.uk-dotnav li.uk-active a {
  width: 30px;
  border-radius: 5px;
  transition: all 700ms;
}
.custom-field.field-name-field-latest-product-view footer {
  text-align: right;
}
.custom-field.field-name-field-latest-product-view footer a {
  text-align: right;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  align-items: center;
  font-family: Gilroy, sans-serif;
  font-weight: 600;
  font-size: 1.175rem;
}
.lp-block .lp-advanced-block-content .custom-field.field-name-field-latest-product-view footer a::after {
  display: flex;
  content: url('/themes/custom/marketplace/images/components/pagination-next.svg');
  width: 30px;
  height: 30px;
  color: white;
  background-color: var(--global-alternate-background);
  justify-content: center;
  align-content: center;
  align-items: center;
  border-radius: 50px;
  box-shadow: 0 3px 5px #ddd;
  margin-left: 5px;
  margin-right: 10px;
}

/* --- CONTENT --- */
main {
  flex: 1 0 auto;
}
#block-marketplace-breadcrumbs {
  padding: 10px;
}
[data-drupal-views-infinite-scroll-pager="automatic"] {
  clear: both;
}
[data-drupal-views-infinite-scroll-pager="automatic"].visually-hidden {
  position: relative !important;
}
/* UK Sliders */


/* --- CBLOCKS --- */

.marketplace-region.cblocks-region > .block {
  padding: 30px 10px;
}
#block-marketplace-fbt, #block-marketplace-yomal, [id^="block-marketplace-lp"] {
  padding: 20px 0;
}
#block-marketplace-fbt .block-title, #block-marketplace-yomal .block-title, [id^="block-marketplace-lp"] .block-title {
  padding-left: 10px;
  padding-right: 10px;
}
.cblocks-region > .block > .block-wrapper {
  width: 99.16%;
  margin: auto;

  @media all and (min-width: 1600px){
    width: 93.75%;
    max-width: 1720px;
  }
}
[id^="block-marketplace-lp"] footer {
  text-align: right;
  margin-right: 20px;
}

/* Categories View  */
#block-marketplace-maincategoriesview {
  padding: 30px 0;
}
.main-categories-taxonomy {
  text-align: center;
}
.main-categories-taxonomy img {
  border-radius: 250px;
  background-color: #632e903b;
  max-width: 80px;
  @media all and (min-width: 768px) {
    max-width:130px;
  }
}
.main-categories-taxonomy h4.term-name {
  margin: 10px 0;
  font-size: 0.875rem;
  font-family: Gilroy, sans-serif;
  font-weight: 600;
  display: -webkit-box;
  max-width: 100px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  @media all and (min-width: 768px) {
    -webkit-line-clamp: 2;
  }
}

/* --- FOOTER --- */

#page-footer {
  margin-top: auto;
  margin-bottom: 50px;
  flex-shrink: 0;
}
#page-footer-bottom {
  margin: auto;
  width: 100%;
  box-sizing: border-box;
  justify-content: flex-end;
  align-items: center;
  flex-flow: wrap;
}
#block-marketplace-socialmedialinks {
  width: fit-content;
}
.social-media-platform {
  border: 2px solid;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}
.social-media-platform a {
  display: flex;
}
.footer-bottom-row {
  margin-bottom: 1rem;
  align-items: center;
}
.footer-bottom-row:nth-child(2) > div {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}
.footer_bottom-region nav ul, .footer-bottom-region nav ul  {
  display: flex;
}
.footer_bottom-region nav:last-child, .footer-bottom-region nav:last-child {
  margin-left: auto;
}
.footer-bottom-row > * > .block-wrapper.uk-container {
  margin-left: 0;
  padding-left: 0;
}
.footer-bottom-row .uk-nav-default>li>a {
  color: var(--global-link-color);
}
.footer-bottom-row:nth-child(2) nav:first-child li a:last-child:after {
  content:'|';
  padding-right: 5px ;
  display: block;
}
.copyright-block {
  font-size: .875em;
  width: 100%;
}
.payment-methods {
  width: 100% ;
}
.payment-methods p {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  box-sizing: border-box;
  margin-top: 1em;
  justify-content: center;

  img.align-left {
    float: none;
    width: 53px;
    height: 32px;
  }
  img.align-left:first-child {
    width: 40px;
  }
  @media all and (min-width: 960px) {
    justify-content: flex-end;
  }

}
#page-footer {
  margin-top: auto;
  margin-bottom: 50px;
  background-color: var(--global-alternate-background);
  color: var(--global-primary-background);
}

/*======================================================*/
/* ------------------- MEDIA QUERIES ------------------ */
/*======================================================*/

@media all and (min-width: 600px) {

  /* ---- FEATURED --- */
  .ad-widget-featured-wide {
    width: 50%;
  }
  .mosaic-block-content-item.rc {
    order: 3;
    width: 50%;
    max-width: 430px;
  }
  .mosaic-block-content-item.lc {
    order: 2;
    width: 50%;
    max-width: 430px;
  }

}
@media all and (min-width: 640px) {

  /* --- CONTENT --- */
  /* Product Listing */
  .product-card {
    padding: 10px;
  }
  .view-product-catalog .view-content {
    padding: 10px;
  }
}
@media all and (min-width: 960px) {

  /* --- HEADER --- */
  .hb-item.uk-sticky.uk-active {
    right: 10px;
    border-radius: 100px;
    box-shadow: 0 5px 15px;
    height: 75px;
    display: flex;
  }

  /* --- FEATURED --- */

  #block-marketplace-ft-mosaic .block-wrapper {
    padding: 3.125%;
  }
  .jx-slideshow-wrapper .uk-slideshow-items {
    border-radius: 10px
  }
  .mosaic-block-content.uk-grid, .mosaic-featured-ad-widgets-wide {
    justify-content: space-between;
  }
  .mosaic-block-content.uk-grid {
    width: 900px;
    margin: auto;
  }
  .mosaic-block-content-item.lc > div > div , .mosaic-block-content-item.rc > div > div{
    margin-top: 40px;
  }
  .mosaic-block-content-item.lc {
    margin-right: 40px;
  }

  /* --- COMMERCE --- */
  .view-product-catalog .view-header {
    margin-bottom: 0;
  }
  .shopping-cart-page-contents {
    width: 70%;
    max-width: 1000px;
  }
  .cpi-row.cip-row-first.odd {
    width: 70%;
  }
  .cpi-row-second {
    width: 30%;
  }
  .shopping-cart-page-contents .product-cart__media {
    margin-right: 10px;
    width: 150px;
    text-align: center;
  }
  .product-cart__attributes, .cart-page-item-quantity {
    font-size: .875em;
    width: 100%;
  }
  .cart-page-prices, .cart-page-item-quantity {
    order: initial;
  }
  .cart-page-prices {
    width: initial;
    min-width: initial;
  }
  .cpi-row.cpi-row-second > * {
    margin-bottom: 10px;
  }
  .cart-page-item-delete {
    padding-top: 20px;
    margin-left: auto;
    margin-bottom: 0;
  }
  .jx-wrapper.product-catalog-heading-info {
    padding: 0 15px;
  }
  .product-catalog-heading-info .view-filters-sorts {
    margin-left: auto;
  }
  /* Product View */
  .product-catalog-heading-info .view-filters-sorts .view-filters-sorts .form-item {
    margin-bottom: 0;
  }
  .product-info-overview-sku > * {
    justify-content: flex-start;
  }

  /* --- CONTENT BLOCK --- */
  /* Latest Product Fashion Block */
  .lp-block-content-item.lp-view {
    width: 75%;
  }
  .lp-block-content-item.img-right {
    width: 25%;
    max-width: 400px;
    @media (min-width: 960px) {
      margin-left: auto;
    }
  }

  /* --- FOOTER --- */
  #page-footer {
    margin-bottom: 0;
    position: relative;
  }
  #page-footer-bottom {
    max-width: 1820px;
    justify-content: flex-start;
  }
  .payment-methods img.align-left {
    width: 53px;
    height: 32px;
  }
  .copyright-block {
    width: 75%;
  }
  .payment-methods {
    width: 25%;
  }

  .checkout-page-login-content .copyright-block {
    width: 100%;
    text-align: center;
  }

}
@media all and (min-width: 1024px) {
  /* Navigation Tools */
  .h-nav-tools-item {
    padding: 5px 5px;
  }

  /* --- FEATURED --- */
  .mosaic-block-content-item.cc.uk-grid-margin {
    order: 1;
    margin-top: 30px;
  }
  .mosaic-block-content-item.rc {
    order: 3;
  }
  .mosaic-block-content-item.lc {
    order: 2;
  }

  /* --- COMMERCE --- */
  .product-info.uk-container-xlarge {
    margin: auto;
  }

  /* --- CONTENT --- */


}
@media all and (min-width: 1200px) {

  /* --- FEATURED --- */
  #block-marketplace-ft-mosaic .block-wrapper {
    padding: 0;
  }
  .ad-widget.ad-widget-featured {
    border-radius: 10px;
  }
  .mosaic-block-content.uk-grid {
    width: 99.16%;
    justify-content: center;
  }
  .ad-widget-featured-wide {
    width: 49.115435%;
    max-width: 415px;
  }
  .mosaic-block-content-item.rc, .mosaic-block-content-item.lc  {
    width: 25%;
    max-width: 375px;
  }
  .mosaic-block-content-item.rc {
    order: 3
  }
  .mosaic-block-content-item.lc {
    order: 1;
    margin-right: 0.833vw;
  }
  .mosaic-block-content-item.cc {
    width: 47.5%;
    margin-right: 0.833vw;
  }
  .mosaic-block-content-item.lc > div > div, .mosaic-block-content-item.rc > div > div,.mosaic-featured-ad-widgets-wide {
    margin-top: 0.833vw;
  }
  .mosaic-block-content-item.lc > div > div:first-child, .mosaic-block-content-item.rc > div > div:first-child, .mosaic-block-content-item.cc {
    margin-top: 0.833vw;
  }
  h2.awc-heading {
    margin-top: 0;
    font-size: 1.75em;
  }
  .awc-image {
    width: 70%;
    height: 70%;
  }
  /* --- COMMERCE --- */
  .shopping-cart-page-contents {
    width: 70%;
  }
  .jx-wrapper.product-catalog-heading-info {
    padding: 0 30px;
  }

  /* --- FOOTER --- */


  /* --- CONTENT --- */
  .page-product-listing #block-marketplace-page-title, .page-product-listing #block-marketplace-breadcrumbs {
    padding: 0 30px;
  }

}
@media all and (min-width: 1360px) {

  /* --- FEATURED --- */
  .ad-widget-featured-wide {
    max-width: initial;
  }
  /* --- COMMERCE ---*/
  .view-filters-wrapper {
    min-width: 450px;
  }
}
@media all and (min-width: 1420px) {

}
@media all and (min-width: 1580px) {

  /* --- HEADER --- */
  .uk-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* --- FOOTER --- */

}
@media all and (min-width: 1790px) {
  /* --- FEATURED --- */
  .mosaic-block-content-item.cc, .mosaic-block-content-item.lc {
    margin-right: 35px;
  }
  .mosaic-block-content-item.cc {
    width: 900px;
    height: 500px;
  }
  .mosaic-block-content-item.lc > div > div, .mosaic-block-content-item.rc > div > div,.mosaic-featured-ad-widgets-wide {
    margin-top: 35px;
  }
  .mosaic-block-content-item.lc > div > div:first-child, .mosaic-block-content-item.rc > div > div:first-child, .mosaic-block-content-item.cc {
    margin-top: 35px;
  }
}
@media all and (min-width: 1920px) {
  body {
    box-shadow: 0 7px 12px #eee;
  }
}
